Subject: Ticket Assigned - Re: Sorry, your order was cancelled
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 09:31:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was cancelled  Good day,
The delivery guy  call me once last Sunday I miss to answer and the following day I call the number to inform to him to come and deliver to me,he said he will come and after that I didn’t recieve any call even this is voucher atleast give the consideration I already pay this amount even this is only 1 item 
Thank you 
    On Thursday, May 6, 2021, 04:45:20 PM GMT+4, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  Order number 9656674445  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Sorry, we've had to cancel your order.  |
|  |
|  Hi Kristine Flores, we were unable to deliver order 9656674445 with AWB 88888001394220210429.  |
|  |
|  Please accept our apologies for any inconvenience caused. Your refund is being processed.  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Floral Print Full Length Pyjama with Drawstring Closure  |
| Color: Blue |
|  Size: 10  |
| Quantity: 1 |

  |  AED 49  |

  |
|  |
|  
|   |  
|  Total  |  AED 49  |
|  |
|  |
|  Total Refund Amount  |  AED 49  |
|  |
|  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2530071